Bug 913919 - centerim: Remove double slashes to solve FTBFS
centerim: Remove double slashes to solve FTBFS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: centerim (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
: 914419 (view as bug list)
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:14 EST by Dennis Gilmore
Modified: 2013-08-19 13:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: centerim-4.22.10-13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-19 13:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Remove double slashes from some Makefile.am's that were tripping up debugedit (877 bytes, patch)
2013-02-24 22:00 EST, Toshio Ernie Kuratomi
no flags Details | Diff

  None (edit)
Description Dennis Gilmore 2013-02-22 04:14:07 EST
Your package centerim failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4958256

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/8256/4958256/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/8256/4958256/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/8256/4958256/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Toshio Ernie Kuratomi 2013-02-24 21:50:18 EST
*** Bug 914419 has been marked as a duplicate of this bug. ***
Comment 2 Toshio Ernie Kuratomi 2013-02-24 21:59:07 EST
I was updating the spec file for this package to remove the vendorization of the desktop file.  For that, I fixed the FTBFS issue.  It is running into the following problem with debugedit: https://bugzilla.redhat.com/show_bug.cgi?id=304121

There doesn't appear to be any good reason that centerim would need to have double slashes in its path.  So I've generated a patch that fixes the FTBFS by removing the double slash frm the Makefile.am.

I'll attach it here so that you can submit the patch upstream.
Comment 3 Toshio Ernie Kuratomi 2013-02-24 22:00:01 EST
Created attachment 702169 [details]
Remove double slashes from some Makefile.am's that were tripping up debugedit
Comment 4 Fedora End Of Life 2013-04-03 11:56:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Mat Booth 2013-08-19 13:31:18 EDT
centerim-4.22.10-13 has been built for rawhide:


https://koji.fedoraproject.org/koji/buildinfo?buildID=441593

Note You need to log in before you can comment on or make changes to this bug.